package com.hys.app.model.erp.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 入库单状态枚举
 *
 * @author 张崧
 * @since 2023-12-05
 */
@Getter
public enum DamageinventoryEnum {

    NOT_HANDLE("NOT_HANDLE", "未处理"),
    HAS_HANDLE("HAS_HANDLE", "已处理");

    private final String value;
    private final String label;

    DamageinventoryEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
